autoload:
  encoded_files_backend:
    name:           backend encoded files
    files:
      backendConfiguration:      %SF_APPS_DIR%/backend/config/backendConfiguration.class.php
      stBackendPageFilter:       %SF_APPS_DIR%/backend/lib/filter/stBackendPageFilter.php
      stActionConditionAnd:      %SF_APPS_DIR%/backend/lib/util/stActionConditionAnd.class.php
      stActionConditionBase:     %SF_APPS_DIR%/backend/lib/util/stActionConditionBase.class.php
      stActionConditionFail:     %SF_APPS_DIR%/backend/lib/util/stActionConditionFail.class.php
      stActionConditionNot:      %SF_APPS_DIR%/backend/lib/util/stActionConditionNot.class.php
      stActionConditionObject:   %SF_APPS_DIR%/backend/lib/util/stActionConditionObject.class.php
      stActionConditionOr:       %SF_APPS_DIR%/backend/lib/util/stActionConditionOr.class.php
      stActionConditionPass:     %SF_APPS_DIR%/backend/lib/util/stActionConditionPass.class.php
      stActionConditionValue:    %SF_APPS_DIR%/backend/lib/util/stActionConditionValue.class.php
      stBackendToolkit:          %SF_APPS_DIR%/backend/lib/util/stBackendToolkit.class.php
      stContextMenu:             %SF_APPS_DIR%/backend/lib/util/stContextMenu.php
      stHrefCommandBase:         %SF_APPS_DIR%/backend/lib/util/stHrefCommandBase.class.php
      stHrefCommandObject:       %SF_APPS_DIR%/backend/lib/util/stHrefCommandObject.class.php
      stHrefCommandPlain:        %SF_APPS_DIR%/backend/lib/util/stHrefCommandPlain.class.php
      stHrefCommandReplace:      %SF_APPS_DIR%/backend/lib/util/stHrefCommandReplace.class.php
      stTab:                     %SF_APPS_DIR%/backend/lib/util/stTab.class.php
      stTableAction:             %SF_APPS_DIR%/backend/lib/util/stTableAction.class.php
      stTableActions:            %SF_APPS_DIR%/backend/lib/util/stTableActions.class.php
      stTableField:              %SF_APPS_DIR%/backend/lib/util/stTableField.class.php
      stTableFields:             %SF_APPS_DIR%/backend/lib/util/stTableFields.class.php
      stTableMassAction:         %SF_APPS_DIR%/backend/lib/util/stTableMassAction.class.php
      stTableMassActions:        %SF_APPS_DIR%/backend/lib/util/stTableMassActions.class.php
      stTableRowAction:          %SF_APPS_DIR%/backend/lib/util/stTableRowAction.class.php
      stTableRowActions:         %SF_APPS_DIR%/backend/lib/util/stTableRowActions.class.php
      activityActions:           %SF_APPS_DIR%/backend/modules/activity/actions/actions.class.php
      BaseActivityActions:       %SF_APPS_DIR%/backend/modules/activity/actions/base/BaseActivityActions.class.php
      BaseActivityComponents:    %SF_APPS_DIR%/backend/modules/activity/actions/base/BaseActivityComponents.class.php
      activityComponents:        %SF_APPS_DIR%/backend/modules/activity/actions/components.class.php
      blogActions:               %SF_APPS_DIR%/backend/modules/blog/actions/actions.class.php
      BaseBlogActions:           %SF_APPS_DIR%/backend/modules/blog/actions/base/BaseBlogActions.class.php
      BaseBlogComponents:        %SF_APPS_DIR%/backend/modules/blog/actions/base/BaseBlogComponents.class.php
      blogComponents:            %SF_APPS_DIR%/backend/modules/blog/actions/components.class.php
      stFormBlogCommentEdit:     %SF_APPS_DIR%/backend/modules/blog/lib/form/stFormBlogCommentEdit.php
      stFormBlogEdit:            %SF_APPS_DIR%/backend/modules/blog/lib/form/stFormBlogEdit.php
      categoryActions:           %SF_APPS_DIR%/backend/modules/category/actions/actions.class.php
      BaseCategoryActions:       %SF_APPS_DIR%/backend/modules/category/actions/base/BaseCategoryActions.class.php
      BaseCategoryComponents:    %SF_APPS_DIR%/backend/modules/category/actions/base/BaseCategoryComponents.class.php
      categoryComponents:        %SF_APPS_DIR%/backend/modules/category/actions/components.class.php
      stFormCategoryEdit:        %SF_APPS_DIR%/backend/modules/category/lib/form/stFormCategoryEdit.php
      channelActions:            %SF_APPS_DIR%/backend/modules/channel/actions/actions.class.php
      BaseChannelActions:        %SF_APPS_DIR%/backend/modules/channel/actions/base/BaseChannelActions.class.php
      BaseChannelComponents:     %SF_APPS_DIR%/backend/modules/channel/actions/base/BaseChannelComponents.class.php
      channelComponents:         %SF_APPS_DIR%/backend/modules/channel/actions/components.class.php
      stFormChannelEdit:         %SF_APPS_DIR%/backend/modules/channel/lib/form/stFormChannelEdit.php
      stFormChannelMediaEdit:    %SF_APPS_DIR%/backend/modules/channel/lib/form/stFormChannelMediaEdit.php
      stFormChannelUserEdit:     %SF_APPS_DIR%/backend/modules/channel/lib/form/stFormChannelUserEdit.php
      configActions:             %SF_APPS_DIR%/backend/modules/config/actions/actions.class.php
      BaseConfigActions:         %SF_APPS_DIR%/backend/modules/config/actions/base/BaseConfigActions.class.php
      BaseConfigComponents:      %SF_APPS_DIR%/backend/modules/config/actions/base/BaseConfigComponents.class.php
      configComponents:          %SF_APPS_DIR%/backend/modules/config/actions/components.class.php
      stFormConfig:              %SF_APPS_DIR%/backend/modules/config/lib/form/stFormConfigEdit.php
      defaultActions:            %SF_APPS_DIR%/backend/modules/default/actions/actions.class.php
      BaseDefaultActions:        %SF_APPS_DIR%/backend/modules/default/actions/base/BaseDefaultActions.class.php
      BaseDefaultComponents:     %SF_APPS_DIR%/backend/modules/default/actions/base/BaseDefaultComponents.class.php
      defaultComponents:         %SF_APPS_DIR%/backend/modules/default/actions/components.class.php
      forumActions:              %SF_APPS_DIR%/backend/modules/forum/actions/actions.class.php
      BaseForumActions:          %SF_APPS_DIR%/backend/modules/forum/actions/base/BaseForumActions.class.php
      BaseForumComponents:       %SF_APPS_DIR%/backend/modules/forum/actions/base/BaseForumComponents.class.php
      forumComponents:           %SF_APPS_DIR%/backend/modules/forum/actions/components.class.php
      stFormForumCommentEdit:    %SF_APPS_DIR%/backend/modules/forum/lib/form/stFormForumCommentEdit.php
      stFormForumEdit:           %SF_APPS_DIR%/backend/modules/forum/lib/form/stFormForumEdit.php
      stFormForumThreadEdit:     %SF_APPS_DIR%/backend/modules/forum/lib/form/stFormForumThreadEdit.php
      groupActions:              %SF_APPS_DIR%/backend/modules/group/actions/actions.class.php
      BaseGroupActions:          %SF_APPS_DIR%/backend/modules/group/actions/base/BaseGroupActions.class.php
      BaseGroupComponents:       %SF_APPS_DIR%/backend/modules/group/actions/base/BaseGroupComponents.class.php
      groupComponents:           %SF_APPS_DIR%/backend/modules/group/actions/components.class.php
      stFormGroupEdit:           %SF_APPS_DIR%/backend/modules/group/lib/form/stFormGroupEdit.php
      stFormGroupMediaEdit:      %SF_APPS_DIR%/backend/modules/group/lib/form/stFormGroupMediaEdit.php
      stFormGroupMemberEdit:     %SF_APPS_DIR%/backend/modules/group/lib/form/stFormGroupMemberEdit.php
      mailActions:               %SF_APPS_DIR%/backend/modules/mail/actions/actions.class.php
      BaseMailActions:           %SF_APPS_DIR%/backend/modules/mail/actions/base/BaseMailActions.class.php
      BaseMailComponents:        %SF_APPS_DIR%/backend/modules/mail/actions/base/BaseMailComponents.class.php
      mailComponents:            %SF_APPS_DIR%/backend/modules/mail/actions/components.class.php
      stFormMailEdit:            %SF_APPS_DIR%/backend/modules/mail/lib/form/stFormMailEdit.php
      mediaActions:              %SF_APPS_DIR%/backend/modules/media/actions/actions.class.php
      BaseMediaActions:          %SF_APPS_DIR%/backend/modules/media/actions/base/BaseMediaActions.class.php
      BaseMediaComponents:       %SF_APPS_DIR%/backend/modules/media/actions/base/BaseMediaComponents.class.php
      mediaComponents:           %SF_APPS_DIR%/backend/modules/media/actions/components.class.php
      stFormMediaCommentEdit:    %SF_APPS_DIR%/backend/modules/media/lib/form/stFormMediaCommentEdit.php
      stFormMediaEdit:           %SF_APPS_DIR%/backend/modules/media/lib/form/stFormMediaEdit.php
      menuActions:               %SF_APPS_DIR%/backend/modules/menu/actions/actions.class.php
      BaseMenuActions:           %SF_APPS_DIR%/backend/modules/menu/actions/base/BaseMenuActions.class.php
      BaseMenuComponents:        %SF_APPS_DIR%/backend/modules/menu/actions/base/BaseMenuComponents.class.php
      menuComponents:            %SF_APPS_DIR%/backend/modules/menu/actions/components.class.php
      stFormMenuItemEdit:        %SF_APPS_DIR%/backend/modules/menu/lib/form/stFormMenuItemEdit.class.php
      stFormMenuSubItemEdit:     %SF_APPS_DIR%/backend/modules/menu/lib/form/stFormMenuSubItemEdit.class.php
      slideshowActions:          %SF_APPS_DIR%/backend/modules/slideshow/actions/actions.class.php
      BaseSlideshowActions:      %SF_APPS_DIR%/backend/modules/slideshow/actions/base/BaseSlideshowActions.class.php
      BaseSlideshowComponents:   %SF_APPS_DIR%/backend/modules/slideshow/actions/base/BaseSlideshowComponents.class.php
      slideshowComponents:       %SF_APPS_DIR%/backend/modules/slideshow/actions/components.class.php
      stFormSlideEdit:           %SF_APPS_DIR%/backend/modules/slideshow/lib/form/stFormSlideEdit.php
      startActions:              %SF_APPS_DIR%/backend/modules/start/actions/actions.class.php
      BaseStartActions:          %SF_APPS_DIR%/backend/modules/start/actions/base/BaseStartActions.class.php
      BaseStartComponents:       %SF_APPS_DIR%/backend/modules/start/actions/base/BaseStartComponents.class.php
      startComponents:           %SF_APPS_DIR%/backend/modules/start/actions/components.class.php
      syslogActions:             %SF_APPS_DIR%/backend/modules/syslog/actions/actions.class.php
      BaseSyslogActions:         %SF_APPS_DIR%/backend/modules/syslog/actions/base/BaseSyslogActions.class.php
      BaseSyslogComponents:      %SF_APPS_DIR%/backend/modules/syslog/actions/base/BaseSyslogComponents.class.php
      syslogComponents:          %SF_APPS_DIR%/backend/modules/syslog/actions/components.class.php
      translationActions:        %SF_APPS_DIR%/backend/modules/translation/actions/actions.class.php
      BaseTranslationActions:    %SF_APPS_DIR%/backend/modules/translation/actions/base/BaseTranslationActions.class.php
      BaseTranslationComponents: %SF_APPS_DIR%/backend/modules/translation/actions/base/BaseTranslationComponents.class.php
      translationComponents:     %SF_APPS_DIR%/backend/modules/translation/actions/components.class.php
      stFormTransUnitEdit:       %SF_APPS_DIR%/backend/modules/translation/lib/form/stFormTransUnitEdit.php
      userActions:               %SF_APPS_DIR%/backend/modules/user/actions/actions.class.php
      BaseUserActions:           %SF_APPS_DIR%/backend/modules/user/actions/base/BaseUserActions.class.php
      BaseUserComponents:        %SF_APPS_DIR%/backend/modules/user/actions/base/BaseUserComponents.class.php
      userComponents:            %SF_APPS_DIR%/backend/modules/user/actions/components.class.php
      stFormUserCommentEdit:     %SF_APPS_DIR%/backend/modules/user/lib/form/stFormUserCommentEdit.php
      stFormUserEdit:            %SF_APPS_DIR%/backend/modules/user/lib/form/stFormUserEdit.php
      stFormUserLogin:           %SF_APPS_DIR%/backend/modules/user/lib/form/stFormUserLogin.php
      stFormUserPassword:        %SF_APPS_DIR%/backend/modules/user/lib/form/stFormUserPassword.php
      userfieldsActions:         %SF_APPS_DIR%/backend/modules/userfields/actions/actions.class.php
      BaseUserfieldsActions:     %SF_APPS_DIR%/backend/modules/userfields/actions/base/BaseUserfieldsActions.class.php
      BaseUserfieldsComponents:  %SF_APPS_DIR%/backend/modules/userfields/actions/base/BaseUserfieldsComponents.class.php
      userfieldsComponents:      %SF_APPS_DIR%/backend/modules/userfields/actions/components.class.php
      stFormUserFieldEdit:       %SF_APPS_DIR%/backend/modules/userfields/lib/form/stFormUserFieldEdit.php
      stFormUserFieldOptionEdit: %SF_APPS_DIR%/backend/modules/userfields/lib/form/stFormUserFieldOptionEdit.php
      stFormUserFieldSettings:   %SF_APPS_DIR%/backend/modules/userfields/lib/form/stFormUserFieldSettings.php
      webcontentActions:         %SF_APPS_DIR%/backend/modules/webcontent/actions/actions.class.php
      BaseWebcontentActions:     %SF_APPS_DIR%/backend/modules/webcontent/actions/base/BaseWebcontentActions.class.php
      BaseWebcontentComponents:  %SF_APPS_DIR%/backend/modules/webcontent/actions/base/BaseWebcontentComponents.class.php
      webcontentComponents:      %SF_APPS_DIR%/backend/modules/webcontent/actions/components.class.php
      stFormWebcontentEdit:      %SF_APPS_DIR%/backend/modules/webcontent/lib/form/stFormWebcontentEdit.php
